<?php
require_once __DIR__ . "/../Febe.php";
$febe = new Febe;
$febe->setCurrentSubFolderLanguageCookie();
function getTrackingUrl(): string
{
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, "https://server.4markets.net/api/v2/offers/tracking-domain");
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_HTTPHEADER, [
        "Referer: https://" . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'],
    ]);
    curl_setopt($ch, CURLOPT_TIMEOUT, 10);
    curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 10);
    $response = curl_exec($ch);
    $httpCode = curl_getinfo($ch, CURLINFO_HTTP_CODE);
    curl_close($ch);

    if ($httpCode != 200) {
        return "";
    }
    if (empty($response)) {
        return "";
    }

    $responseTrackingDomainJson = json_decode($response);

    if (empty($responseTrackingDomainJson)) {
        return "";
    }

    return $responseTrackingDomainJson->details->endpoint;
}

$trackingUrl = getTrackingUrl();
?>
<!DOCTYPE html>
<html lang="en-GB" class="no-js no-svg">


<meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Quantum Ai Elon Musk App | Official Trading Website 2022</title>
    <base href="<?= $febe->getHref(); ?>">
    <meta name="description" content="The Official Quantum AI Website! The Home of Mega Successful Bitcoin Traders. Now Accepeting New Traders. Join Today!"/>

    <link href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap" rel="stylesheet">
    <link href="css/style-bitcoin-trader.css" rel="stylesheet">
    <link href='https://fonts.gstatic.com/' crossorigin rel='preconnect'/>
    <link href='https://fonts.googleapis.com/' crossorigin rel='preconnect'/>
    <link rel='stylesheet' id='structured-content-frontend-css' href='css/blocks.style.build.css' media='all'/>
    <link rel='stylesheet' id='generate-fonts-css' href='https://fonts.googleapis.com/css?family=Open+Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic' media='all'/>
    <link rel='stylesheet' id='classic-theme-styles-css' href='css/classic-themes.min.css' media='all'/>
    <link rel="stylesheet" href="css/global-styles.css">
    <link rel='stylesheet' id='contact-form-7-css' href='css/styles.css' media='all'/>
    <link rel='stylesheet' id='toc-screen-css' href='css/screen.min.css' media='all'/>
    <link rel='stylesheet' id='generate-style-grid-css' href='css/unsemantic-grid.min.css' media='all'/>
    <link rel='stylesheet' id='generate-style-css' href='css/style.min.css' media='all'/>
    <link rel="stylesheet" href="css/generate-style-inline.css">
    <link rel='stylesheet' id='generate-mobile-style-css' href='css/mobile.min.css' media='all'/>
    <link rel='stylesheet' id='generate-font-icons-css' href='css/font-icons.min.css' media='all'/>
    <link rel='stylesheet' id='font-awesome-css' href='css/font-awesome.min.css' media='all'/>
    <link rel='stylesheet' id='generate-child-css' href='css/style.css' media='all'/>
    <link rel='stylesheet' id='tablepress-default-css' href='css/default.min.css' media='all'/>
    <link rel="icon" href="img/cropped-logo-white-32x32.png" sizes="32x32"/>
    <link rel="icon" href="img/cropped-logo-white-192x192.png" sizes="192x192"/>
    <link rel="apple-touch-icon" href="img/cropped-logo-white-180x180.png"/>
    <link rel="stylesheet" href="css/wp-custom.css">
    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.theme.css" rel="stylesheet">
    <link rel="stylesheet" href="js/videojs/video-js.css">
    <script type="text/javascript" src="js/videojs/video.js"></script>
    <link rel="stylesheet" href="css/intgrtn.css">
